Comment 9 for bug 1163674

Jeremy Bicha (jbicha) wrote :

Seb wanted it to be a recommends (at least for now) so I added the explicit dependency in the ubuntu-gnome metapackage (which is also what ubuntu-desktop does).

https://launchpad.net/ubuntu/+source/gnome-control-center/1:3.6.3-0ubuntu22

Installing system-config-printer-common wasn't enough to prevent the crash and I didn't dig in more deeply to figure out why.